Subject: PAL for grf0

From: [email-masked] (olivier lahaye)

Does anybody knows how to fix sys/arch/amiga/dev/grf_cc.c to work in
PAL mode ?

that would be a good idea to implement this feature with an ioctl. :-)

			[email-masked]

---

From: [email-masked] (Markus Wild)

> 	Does anybody knows how to fix sys/arch/amiga/dev/grf_cc.c to work in

I think I already expressed more than once my utter digust towards
resolutions in 50Hz, and other canned dog food. You wouldn't "fix" grf_cc.c,
you'd break it.

> that would be a good idea to implement this feature with an ioctl. :-)

Go for videomodes in general, not just for a sickness-toggle ioctl...

-Markus
-- 
CHUUG/EUnet Switzerland				Markus Wild
Zweierstrasse 35	Tel: +41 1 291 45 80	[email-masked]
CH-8004 Zuerich		Fax: +41 1 291 46 42	S=mw;P=EUnet;A=EUnet;C=CH

---

From: [email-masked] (Martin P. Ibert)

You, Markus Wild, write:
 
| I think I already expressed more than once my utter digust towards
| resolutions in 50Hz, and other canned dog food. You wouldn't "fix" grf_cc.c,
| you'd break it.

You did indeed. But I fail to see your point. I look at 50 Hz A2024 screen
all day, and I do not experience any eye strain. I am not that much into
Amiga video modes &such, but I fear that NetBSD would not work on my system,
or only with a crippled screen (640x400, blech!). That would be a real
pity ...

-- 
Soldaten sind, man glaubt es nicht,    REINHARD || Martin Ibert, Fürstenweg 11,
aufs Sterben gar nicht so erpicht,          MEY || D-13589 Berlin-Spandau, Ger.
und auch nicht auf das "Feld der Ehre" aus,     || [email-masked]
Soldaten woll'n nur eins, sie woll'n nach Haus! || +49-30-3753479, Fax -3753699

Hi, I am not a signature virus. Why don't you just copy me into your signature?